<?php
include_once $_SERVER['DOCUMENT_ROOT'] . '/include/shared-manual.inc';
$TOC = array();
$TOC_DEPRECATED = array();
$PARENTS = array();
include_once dirname(__FILE__) ."/toc/refs.basic.other.inc";
$setup = array (
  'home' => 
  array (
    0 => 'index.php',
    1 => 'PHP Manual',
  ),
  'head' => 
  array (
    0 => 'UTF-8',
    1 => 'es',
  ),
  'this' => 
  array (
    0 => 'book.yaml.php',
    1 => 'Yaml',
    2 => 'Serializaci&oacute;n de datos YAML',
  ),
  'up' => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Otras extensiones b&aacute;sicas',
  ),
  'prev' => 
  array (
    0 => 'v8jsexception.getjstrace.php',
    1 => 'V8JsException::getJsTrace',
  ),
  'next' => 
  array (
    0 => 'yaml.setup.php',
    1 => 'Instalaci&oacute;n/Configuraci&oacute;n',
  ),
  'alternatives' => 
  array (
  ),
  'source' => 
  array (
    'lang' => 'es',
    'path' => 'reference/yaml/book.xml',
  ),
  'history' => 
  array (
  ),
  'extra_header_links' => 
  array (
    'rel' => 'alternate',
    'href' => '/manual/en/feeds/book.yaml.atom',
    'type' => 'application/atom+xml',
  ),
);
$setup["toc"] = $TOC;
$setup["toc_deprecated"] = $TOC_DEPRECATED;
$setup["parents"] = $PARENTS;
manual_setup($setup);

contributors($setup);

?>
<div id="book.yaml" class="book">
 
 <h1 class="title">Serialización de datos YAML</h1>
 

 
 <div id="intro.yaml" class="preface">
  <h1 class="title">Introducción</h1>
  <p class="para">
   Esta extensión implementa el estándar de serialización de datos
   <a href="http://www.yaml.org/" class="link external">&raquo;&nbsp;YAML Ain&#039;t Markup Language (YAML)</a>. El análisis y
   la creación son manejados por la biblioteca
   <a href="http://pyyaml.org/wiki/LibYAML" class="link external">&raquo;&nbsp;LibYAML</a>.
  </p>
 </div>
 

 








 








 








 







 









<ul class="chunklist chunklist_book"><li><a href="yaml.setup.php">Instalaci&oacute;n/Configuraci&oacute;n</a><ul class="chunklist chunklist_book chunklist_children"><li><a href="yaml.requirements.php">Requerimientos</a></li><li><a href="yaml.installation.php">Instalaci&oacute;n</a></li><li><a href="yaml.configuration.php">Configuraci&oacute;n en tiempo de ejecuci&oacute;n</a></li></ul></li><li><a href="yaml.constants.php">Constantes predefinidas</a></li><li><a href="yaml.examples.php">Ejemplos</a></li><li><a href="yaml.callbacks.php">Callbacks</a><ul class="chunklist chunklist_book chunklist_children"><li><a href="yaml.callbacks.parse.php">An&aacute;lisis de callbacks</a></li><li><a href="yaml.callbacks.emit.php">Emitir callbacks</a></li></ul></li><li><a href="ref.yaml.php">Funciones de Yaml</a><ul class="chunklist chunklist_book chunklist_children"><li><a href="function.yaml-emit.php">yaml_emit</a> — Devuelve la representaci&oacute;n de un valor YAML</li><li><a href="function.yaml-emit-file.php">yaml_emit_file</a> — Enviar la representaci&oacute;n YAML de un valor a un fichero</li><li><a href="function.yaml-parse.php">yaml_parse</a> — Analiza una secuencia de texto en formato YAML</li><li><a href="function.yaml-parse-file.php">yaml_parse_file</a> — Analiza una secuencia de texto en formato YAML desde un fichero</li><li><a href="function.yaml-parse-url.php">yaml_parse_url</a> — Analiza una secuencia de texto Yaml desde una URL</li></ul></li></ul></div><?php manual_footer($setup); ?>